Subject: Da Faire

From: "Dont" <[email-masked]>
Date: Sun, 04 Nov 2012 07:14:23 -0000

A sort of surreal end to the evening: we couldn't get any wifi at Burger King,
the one place we. An always count on wifi. Prior to that, Klaus met and wooed
several girls on the street as we walked along, searching for the next pub. I
am not making this up! We have photographic proof! We had an excellent pub
crawl, and would still be at it if the lousy bars had just stayed open. Next
year we have decided to get a bus and a driver, so we can visit some of the
places that have a 4 a.m. license. All things considered, this was a good
crawl, and a good way to wrap up a great night with good friends. My thanks to
all those who attended, and condolences to those who missed it. Next year..
--Hal